html{height:100%;width:100%}
body{background:url(../_img/bg.jpg) #F7F4E5;font-family:Georgia, "Times New Roman", Times, serif;font-size:16px;line-height:39px;height:100%;width:100%}
h1#home{position:absolute;top:45px;left:45px}
h1#home a span{display:block;text-indent:-999em}
#content{width:480px;margin-left:520px;padding-top:67px;color:#685C35}
p,h2,h3,h4{margin:0 15px}
#content p{text-indent:2em}
#content p:first-child{text-indent:0}
#content p a{background:url(../_img/link.png) 0 bottom repeat-x;color:#685C35;text-decoration:none}
#content p a:hover{background:none;color:#E60300}
h2{color:#E39A00}
.g_email{display:none}
#nav{position:absolute;top:236px;left:45px; width:300px;}
.navigation1{width:300px}
.navigation1 li{list-style:none;display:block;margin:0 0 4px}
.navigation1 li a{display:block;height:35px!important;width:auto;font-family: Arial, Helvetica, sans-serif;font-size:30px;color:#685C35; text-decoration:none}
.navigation1 li ul li a{font-size:16px;}
.navigation1 li span.disk{display:block;width:21px;height:21px;position:absolute;margin:-10px 0 0 -26px}
.navigation2{margin-bottom:12px!important}
.navigation1 ul li a{color:#E39A00;text-decoration:none}
.navigation1 ul li a:hover{color:#E60300}
#gallery{position:relative}
#gallery #box { display:block; width:450px;height:310px;background:#FFF url(../_img/load.gif) no-repeat 211px 137px;}
#gallery a img{border:10px solid #fff;margin-left:15px;height:290px;width:430px;}
#gallery ul li{list-style:none}
#gallery ul li a{position:absolute;display:block;width:30px;height:30px;text-indent:-999em}
#gallery ul li.nex a{top:10px;right:-7px;background:url(../_img/disks.png) no-repeat 0 -41px}
#gallery ul li.prev a{top:221px;left:-7px;background:url(../_img/disks.png) no-repeat -41px -41px}
#gallery ul li.nex a:hover{background-position:0 -82px}
#gallery ul li.prev a:hover{background-position:-41px -82px}
#gallery li.playstop{width:30px;height:30px;overflow:hidden;position:absolute;top:250px;right:0;cursor:hand}
#gallery li.playstop #play1{background:url(../_img/disks.png) no-repeat -82px -41px;text-indent:-999em}
#gallery li.playstop span{display:block}
#gallery li.playstop #play1:hover{background-position:-82px -82px}
#gallery li.playstop #stop1{background:url(../_img/disks.png) no-repeat -123px -41px;text-indent:-999em}
#gallery li.playstop #stop1:hover{background-position:-123px -82px}
#tp{height:320px!important}
.guestbook #tp{height:360px!important}
#vid{width:430px;height:337px;background:#fff;margin-left:15px;padding:10px 10px 0}
#myytplayer{background:#0FF;margin:0!important}
#container{width:100%;   min-height: 100%;height: auto !important;
   height: 100%;}
.map{background:url(../_img/lage.png) -40px bottom no-repeat}
.dive{background:url(../_img/wave.png) 170px bottom repeat-x}
.surf{background:url(../_img/illu_contact.png) 290px 600px no-repeat}
.camel{background:url(../_img/camel.png) 290px 630px no-repeat}
.camp{background:url(../_img/illu_camp.png) 290px 620px no-repeat}
.bazaar{background:url(../_img/illu_bazaar.png) 290px 425px no-repeat}
.restaurant{background:url(../_img/illu_restaurant.png) 290px 505px no-repeat}
.contact{background:url(../_img/lage.png) -40px bottom no-repeat}
.guestbook{background:url(../_img/illu_guestbook.png) 290px 620px no-repeat}
.dahab{background:url(../_img/environs_dahab.png) -40px bottom no-repeat}
.mtsinai{background:url(../_img/environs_mtsinai.png) -40px bottom no-repeat}
.stcatherines{background:url(../_img/environs_stcatherines.png) -40px bottom no-repeat}
.metanav{position:absolute;top:0;left:0;font-size:12px;width:985px;text-align:right;color:#685C35}
.metanav a{text-decoration:none;color:#685C35}
.metanav a:hover{text-decoration:underline}
#guestbook{margin:38px 0 0}
#content form{background:url(../_img/justblue.png);width:450px;margin:43px 0 20px 15px}
#content legend{font-weight:bold;padding-left:10px}
#content form p{text-indent:0!important;clear:both}
#content form p.buttons{margin:-3px 0 0 77px}
#content form p.info{margin:0 0 0 77px}
textarea{width:345px;height:180px}
input{width:345px}
textarea,input{font-family:Georgia, "Times New Roman", Times, serif;font-size:16px}
label{display:block;width:60px;float:left}
form ul.error{color:red;list-style:none;margin-left:15px}
.entry{margin-left:15px}
ul.pagination{list-style:none;text-align:right;width:430px;margin:0 0 0 15px}
ul.pagination li{display:inline}
ul.pagination li a{color:#000;text-decoration:none;font-weight:bold}
ul.pagination li a:hover{color:#E60300}
ul.pagination li.aktuell a,ul.pagination li.aktuell a:hover{color:#666}
#box{position:absolute}
#box span{display:block;float:left!important;width:450px;height:310px}
#box img{display:block;border:10px solid #fff}
.mask{position:relative;width:450px;height:310px;overflow:hidden;margin-left:15px}
.noactive{display:none!important}
:focus{outline:none}
.addthis_button {}